function FileData_Pairs(x)
{
x.t("example","transfer");
x.t("0000","transfer");
x.t("illustrate","message");
x.t("hardware","related");
x.t("visualize","frame");
x.t("0004","transfer");
x.t("related","commands");
x.t("suc","\u00adcessful");
x.t("0008","transfer");
x.t("interface","19.7.6");
x.t("response","messages");
x.t("response","message");
x.t("frame","elements");
x.t("spi","hardware");
x.t("spi","blanks");
x.t("spi","19.7.6");
x.t("spi","following");
x.t("19.7.3.2","structure");
x.t("byte","response");
x.t("writing","data");
x.t("bytes","response");
x.t("bytes","requests");
x.t("bytes","slave");
x.t("zero","therefore");
x.t("explained","section");
x.t("writes","bytes");
x.t("sspi","serial");
x.t("blanks","allowed");
x.t("blanks","inserted");
x.t("procedures","explained");
x.t("commands","19.7");
x.t("19.7.6","example");
x.t("messages","spi");
x.t("serial","protocol");
x.t("allowed","0000");
x.t("first","byte");
x.t("better","visualize");
x.t("requests","read");
x.t("section","19.7.3.2");
x.t("0010","transfer");
x.t("write/read","procedures");
x.t("transmission","successful");
x.t("master","writes");
x.t("master","requests");
x.t("message","transmission");
x.t("message","master");
x.t("message","structure");
x.t("message","reading");
x.t("slave","read");
x.t("fourth","byte");
x.t("read","bytes");
x.t("read","offset");
x.t("transfer","response");
x.t("transfer","message");
x.t("inserted","better");
x.t("data","suc");
x.t("data","successful");
x.t("examples","illustrate");
x.t("successful","0004");
x.t("successful","0008");
x.t("successful","0010");
x.t("structure","messages");
x.t("structure","write/read");
x.t("protocol","interface");
x.t("offset","zero");
x.t("offset","therefore");
x.t("prac\u00adtice","blanks");
x.t("following","examples");
x.t("elements","prac\u00adtice");
x.t("starts","first");
x.t("starts","fourth");
x.t("19.7","sspi");
x.t("therefore","reading");
x.t("reading","writing");
x.t("reading","data");
x.t("reading","starts");
}
